body {
  font-size: 1.1em;
}

*, body, html {
  font-family: "Barlow", sans-serif;
}

h1, h2, h3, h4, h5, h6, .title, .subtitle, .navbar-item, .title *, .subtitle * {
  font-family: "Zilla Slab", serif;
  font-weight: 700;
}

p {
  margin-bottom: 1.5rem;
}

ul, ol {
  margin-bottom: 1.5rem;
}

li ol, li ul {
  margin-bottom: 0;
}

ul > li {
  list-style: disc;
  margin-left: 2rem;
}

ol > li {
  list-style-type: decimal;
  margin-left: 2rem;
}

ol ol > li {
  list-style-type: lower-alpha;
}

ol ol ol > li {
  list-style-type: lower-roman;
}

.header-section {
  padding-top: 0;
  padding-bottom: 0;
}

.hero {}

.hero, .hero-body {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.hero-body {
  padding: 0 !important;
}

.hero .title {
  font-size: 8rem;
  text-shadow: 0.025em 0.025em 0.1em rgb(20, 20, 20);
}

.hero .subtitle {
  font-size: 3rem;
  opacity: 0.85;
}

.translucent {
  background-color: rgba(14, 44, 63, 0.75);
  padding: 2rem 3.5rem;
  margin: 0;
}

img {
  border-bottom: 0.5rem solid #3298dc;
  margin-bottom: 1rem;
}

.post img {
  border: 0;
  border-radius: 4px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.columns-wrapping {
  flex-wrap: wrap;
}

.column.has-left-border {
  padding-left: 1.5rem;
  margin-left: 1.5rem;
  border-left: 0.1rem solid rgb(215, 215, 215);
}

.button, .input, .textarea {
  border-radius: 0;
  font-family: "Barlow", sans-serif;
}

input[type="checkbox"] {
  display: block;
  margin-bottom: 1rem;
}

hr.little {
  max-width: 33%;
  margin: 0 auto 1.5em auto;
}

.has-background-orange {
  background-color: #f2b604;
}

.social-media-icons-container {
  margin-bottom: 1em;
}

.social-media-icon {
  opacity: 0.5;
  margin-right: 0.5em;
}

.share-container {
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
}

.share-container > * {
  margin-right: 0.5rem;
}

.share-container-text {
  position: relative;
  top: -0.1rem;
}

.social-media-icon-inline {
  opacity: 0.15;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.social-media-icon-inline:hover {
  opacity: 1;
}

.copied-to-clipboard-message {
  display: none;
}

.social-media-icon-inline img {
  width: 2em;
  min-width: 2em;
  max-width: 2em;
  height: 2em;
  min-height: 2em;
  max-height: 2em;
}

.social-media-icon:hover {
  opacity: 1;
}

.social-media-icon img {
  width: 3em;
  min-width: 3em;
  max-width: 3em;
  height: 3em;
  min-height: 3em;
  max-height: 3em;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}

img.icon-inline {
  display: inline !important;
  max-height: 1.5em;
  max-width: unset;
  height: 1.5em;
  width: auto;
  border: 0;
  padding: 0;
  margin: calc(-0.25 * 1.5em) 0 0 calc(0.1 * 1.5em);
  position: relative;
  top: calc(0.25 * 1.5em);
}

iframe {
  max-width: 100%;
}

@media (max-width: 960px) {
  .header-section {
    padding: 0;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 1em;
  }

  .hero .title {
    font-size: 3rem;
  }

  .hero .subtitle {
    font-size: 1.5rem;
    margin-bottom: 0.5em;
  }

  .translucent {
    padding: 1.5rem;
  }

  .column.has-left-border {
    padding-left: 0.75rem;
    margin-left: 0;
    border: 0;
  }

  .social-media-icons-container {
    margin-bottom: 0;
  }

  .social-media-icon img {
    width: 2em;
    min-width: 2em;
    max-width: 2em;
    height: 2em;
    min-height: 2em;
    max-height: 2em;
  }
}
